_LICENSE=OFL
_LICENSE_NAME=Open Font License version 1.1
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=NanumFont_TTF_ALL.zip NanumFontSetup_TTF_GOTHICECO.zip NanumFontSetup_TTF_GOTHICLIGHT.zip NanumFontSetup_TTF_MYUNGJOECO.zip
